body {
  background-color: #000000;
  margin-top: 0;
  font-family: 'Cuprum', sans-serif;
  font-size: 14px;
  color: #333333;
  text-align: center
}

span.text1 {
  font-family: 'Cuprum', sans-serif;
  font-size: 48px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center
}

span.text2 {
  font-family: 'Cuprum', sans-serif;
  font-size: 36px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center
}

span.text3 {
  font-family: 'Cuprum', sans-serif;
  font-size: 24px;
  font-style: normal;
  color: #FFFFFF;
}

p.text4 {
  font-family: 'Cuprum', sans-serif;
  font-size: 16px;
  font-style: normal;
  color: #FFFFFF;
  text-align: center
}

span.web {
  font-family: 'Cuprum', sans-serif;
  font-size: 28px;
  font-style: normal;
  color: #FFFFFF;
  line-height: 150%;
}

span.red {
  font-family: 'Cuprum', sans-serif;
  font-size: 28px;
  font-style: normal;
  font-weight:bold;
  color: ff003f;
  line-height: 150%;
}

span.text5 {
  font-family: 'Cuprum', sans-serif;
  font-size: 9px;
  font-style: normal;
  font-weight: normal;
  color: #FFFFFF;
  text-align: center
}

#wrapper {
margin: 0px auto;
padding: 0px;
border: 0px;
background-color: #000000;
  text-align: left
}

#main
{
  top: 135px;
  width: 1080px;
  background-color: #434343;
  margin: 0px auto;
  text-align: center
}

#header
{
  height: 135px;
  background-color: #000000;
  text-align: center;
  margin: 0px auto;
}

#footer
{
  text-align: center;
  width: 950px;
  position: fixed;
  bottom: 0px
}

a:link, a:active, a:visited, a:hover {
   color: #333333;
   font-family: 'Cuprum', sans-serif;
   font-size: 14px;
   font-style: normal;
   font-weight: normal;
   text-decoration: none;
}

a.recip:link, a.recip:active, a.recip:visited, a.recip:hover {
    color: #C40030;
    font-family: 'Cuprum', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: bold;
    text-decoration: none
}


